Bug 109496 - build/arch/i386/kernel/asm-offsets.s missing from kernel package
Summary: build/arch/i386/kernel/asm-offsets.s missing from kernel package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-08 17:48 UTC by Ralf Ertzinger
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 11:04:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Ertzinger 2003-11-08 17:48:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031027

Description of problem:
The latest 2.6.0-test package is missing the
build/arch/i386/kernel/asm-offsets.s file, making it impossible to
compile the kernel modules for vmware (vmware uses the kernel build
infrastructure now, but the build seems to fail before getting to the
vmware specific parts)
The file was present in kernel-2.6.0-0.test9.1.70.

Version-Release number of selected component (if applicable):
kernel-2.6.0-0.test9.1.74

How reproducible:
Always

Steps to Reproduce:
1. Try to compile the vmware kernel modules
2.
3.
    

Additional info:

Comment 1 Arjan van de Ven 2003-11-08 19:38:17 UTC
eh woops yeah
should be fixed in .76 which is building right now


Note You need to log in before you can comment on or make changes to this bug.